[song]
name=Doomsday
artist=I The Breather
album=These Are My Sins
genre=Metalcore
year=2010
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=69176
icon=charts
album_track=6
playlist_track=2
video_start_time=0
delay=0
song_length=224532
loading_phrase=I The Breather was a metalcore band from Baltimore, Maryland.
